# Site Studio Webform Element

This module adds a new Element to Acquia Site Studio for Component building.
It allows users to select a Webform to embed into a Component. The options
are derived from a list of available Webforms.

## Dependencies

- Acquia Site Studio
- Webform

## How to use

1. Enable Acquia Site Studio and Webform modules.
2. Create a new Acquia Site Studio Component.
3. Add a Webform element to the Layout Canvas.
4. Set a value with any available Webforms.

Optionally, you can add a Select field to the component form builder to
provide a token based value. Select "Options from a custom function" and
enter siteStudioWebformElementList as the function name. Then add the token
name of this field to the Webform element in the Layout Canvas.
